Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Programming > Python > devel package rpm install

Reply
Thread Tools

devel package rpm install

 
 
Edo
Guest
Posts: n/a
 
      11-14-2003
Hi All,

When I do "rpm -i python2.3-devel-2.3.2-1pydotorg.i386.rpm", I get

error: Failed dependencies:
python2.3 = 2.3.2 is needed by python2.3-devel-2.3.2-1pydotorg


However, "rpm -qa | grep py" shows:

python2.3-2.3-3pydotorg
(among others 2.2 packages)

If this is not the place to ask, any direction is very welcomed.

TIA.

Ed.

PS. RedHat 9, with full python2.2 and base 2.3 installed.

 
Reply With Quote
 
 
 
 
Sean Reifschneider
Guest
Posts: n/a
 
      02-08-2004
On Fri, Nov 14, 2003 at 09:55:29AM -0300, Edo wrote:
>When I do "rpm -i python2.3-devel-2.3.2-1pydotorg.i386.rpm", I get
>
>error: Failed dependencies:
> python2.3 = 2.3.2 is needed by python2.3-devel-2.3.2-1pydotorg


Yes, note that it says you must have version 2.3.2 of Python 2.3
installed.

>However, "rpm -qa | grep py" shows:
>
>python2.3-2.3-3pydotorg

^^^

Note that this says that you have version 2.3 of Python 2.3 installed.

Sean
--
Hi, my name's Sean, but my friends call me... Actually, my friends USUALLY
e-mail me... -- Sean Reifschneider, 2000
Sean Reifschneider, Member of Technical Staff <(E-Mail Removed)>
tummy.com, ltd. - Linux Consulting since 1995. Qmail, Python, SysAdmin

 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
How to install libxml2-devel and libxslt-devel in Windows ? goldtech Python 2 11-11-2012 07:54 AM
[update] ports yate-devel 1.3.0.1 and spandsp-devel 0.0.4.p7 forFreeBSD Balwinder S Dheeman VOIP 0 08-28-2007 11:30 PM
devel package install error Edo Python 0 11-12-2003 02:48 AM
Re: Python 2.3.2 RPM's for Redhat 8.0 or Python source RPM andupgrade procedure? Cliff Wells Python 1 10-13-2003 01:03 PM
Python 2.3.2 RPM's for Redhat 8.0 or Python source RPM and upgrade procedure? Scott Chapman Python 0 10-03-2003 05:43 PM



Advertisments